# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "検証エラー: アダプタ転送タイプがサポートされていません"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "プラグイン エラー: アダプタのリストアに失敗しました"
